@charset "utf-8";
/*------------------------------------------------------------
	soap
------------------------------------------------------------*/
.fix_btn{
    position: fixed;
    top: 100px;
    right: 0;
    width: 50px;
    z-index:10;
}
.fix_btn a:hover{
    opacity: 0.7;
}
#main {
	padding: 182px 0 0;
	background-color: #F3E8E2;
}
#main .h2Ttl {
	margin-bottom: 46px;
	font-size: 2.5rem;
	letter-spacing: 0.17em;
	text-align: center;
	font-weight: normal;
}
#main .linkBox {
	margin-bottom: 50px;
    position: relative;
}
#main .linkBox .dot {
    top: 188px;
    left: -132px;
}
#main .linkBox .content {
    width: 800px;
}
#main .linkBox .linkList {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    gap: 4.6rem 1rem;
}
#main .linkBox .linkList li {
    width: 370px;
}
#main .linkBox .linkList li .ttl {
    margin: 31px 0 14px;
    font-size: 2.4rem;
    letter-spacing: 0.1em;
}
#main .linkBox .linkList li .ttl small {
	display: block;
	font-size: 1.25rem;
	line-height: 1.3;
}
#main .linkBox .linkList li .txt {
    margin-bottom: 34px;
    min-height: 72px;
	color: #5C554D;
    font-size: 1.3rem;
	font-weight: 500;
    line-height: 1.85;
}
     #main .linkBox .linkList li .txt  sup{
            font-size: 0.9rem;
        }
#main .linkBox .linkList li .link {
    padding-right: 200px; 
    font-size: 1.7rem;
    letter-spacing: 0.08em;
    background: url("../img/common/link_img01.png") no-repeat left 112px center / 77px;
}
#main .linkBox .linkList li a {
    display: block;
}
#main .linkBox .linkList li a img {
    width: 100%;
}
#main .linkBox .linkList li a:hover {
    opacity: 0.7;
}
#main .comContact .mail a {
    margin: 0 auto;
    padding: 14px;
    width: 490px;
    display: block;
    color: #FFF;
    font-size: 2rem;
    letter-spacing: 0.26em;
    border: 1px solid #C1D4C1;
	background-color: #C1D4C1;
}
#main .comContact{
    background-color: #FFF;
}
#main .comContact .mail span {
    background: url("../img/common/icon03.png") no-repeat left center / 29px auto;
}
#main .comContact .tel small {
	display: inline-block;
}
@media all and (min-width: 897px) {
    #main .comContact {
        padding: 149px 0 162px;
    }
    #main .comContact h2 {
        margin-bottom: 15px;
    }
}
@media all and (max-width: 896px) {
	#main {
		padding: 112px 0 0;
	}
	#main .h2Ttl {
		margin-bottom: 31px;
		font-size: 2rem;
		letter-spacing: 0.17em;
		text-align: center;
	}
    .fix_btn{
        top:auto;
       bottom: 10px;
     width: 95%;
    padding: 0 10px;
    }
    #main .linkBox {
        margin: 0 33px 15px;
        position: relative;
    }
    #main .linkBox .dot {
        top: 188px;
        left: -132px;
    }
    #main .linkBox .content {
        margin: 0 auto;
        width: auto;
    }
    #main .linkBox .linkList {
        margin-bottom: 49px;
        display: block;
    }
    #main .linkBox .linkList li {
        width: auto;
    }
    #main .linkBox .linkList li:not(:last-of-type) {
        margin-bottom: 44px;
    }
    #main .linkBox .linkList li .ttl {
        margin: 27px 0 10px;
        font-size: 1.65rem;
        letter-spacing: 0.15em;
    }
	#main .linkBox .linkList li .ttl small {
		font-size: 1.15rem;
	}
    #main .linkBox .linkList li .txt {
        margin-bottom: 27px;
        min-height: inherit;
        font-size: 1.15rem;
        line-height: 1.74;
        text-align: justify;
        letter-spacing: 0.12em;
        font-feature-settings: "palt";
    }
    #main .linkBox .linkList li .link {
        padding-right: 0; 
        font-size: 1.17rem;
        letter-spacing: 0.08em;
        background: url("../img/common/sp_link_img01.png") no-repeat left 78px center / 56px;
    }
    #main .answer {
        padding-top: 60px;
    }
    #main .answer .dot01 {
        top: 50px;
    }
    #main .answer .dot02 {
        width: 266px;
        left: -80px;
        bottom: auto;
        top: 75%;
    }
    #main .answer .headLine01 {
        margin-bottom: 55px;
    }
    #main .answer .qaBox {
        margin: 0 30px;
        display: block;
    }
    #main .answer .qaBox dl {
        margin: 0 0 55px;
        width: auto;
    }
    #main .answer .qaBox dl:last-child {
        margin-bottom: 0;
    }
    #main .answer .qaBox dt {
        padding-left: 55px;
        padding-bottom: 6px;
        font-size: 1.55rem;
        background-size: 28px auto;
    }
    #main .answer .qaBox dd {
        padding-left: 55px;
        font-size: 1.15rem;
        line-height: 1.74;
        background-size: 20px auto;
    }
	#main .comContact {
		padding: 71px 0 74px;
	}
    #main .comContact .mail a {
        padding: 11px 10px 13px;
        width: auto;
        max-width: 490px;
        font-size: 1.67rem;
        border-radius: 0;
    }
    #main .comContact .mail span {
        padding-left: 30px;
        background-size: 25px auto;
        letter-spacing: 0.15em;
        font-feature-settings: "palt";
    }
}
@media all and (max-width: 374px) {
    #main .comContact .mail a {
        font-size: 1.4rem;
    }
}
@media all and (-ms-high-contrast:none){
	#main .comContact .mail a span {
		padding-top: 4px;
	}
}